RubyGems Navigation menu

fluentd 1.3.3-x86-mingw32

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

版本列表:

  1. 1.10.4 - May 12, 2020 x86-mingw32 (788.5 KB)
  2. 1.10.4 - May 12, 2020 x64-mingw32 (788.5 KB)
  3. 1.10.4 - May 12, 2020 (788.5 KB)
  4. 1.10.3 - May 01, 2020 x86-mingw32 (788.0 KB)
  5. 1.10.3 - May 01, 2020 x64-mingw32 (788.0 KB)
  6. 1.3.3 - January 07, 2019 x86-mingw32 (428.5 KB)
显示所有 (275 个版本)

Runtime 依赖关系 (14):

  • cool.io >= 1.4.5, < 2.0.0
  • dig_rb ~> 1.0.0
  • http_parser.rb >= 0.5.1, < 0.7.0
  • msgpack >= 0.7.0, < 2.0.0
  • serverengine >= 2.0.4, < 3.0.0
  • sigdump ~> 0.2.2
  • strptime >= 0.2.2, < 1.0.0
  • tzinfo ~> 1.0
  • tzinfo-data ~> 1.0
  • win32-event ~> 0.6.1
  • win32-ipc ~> 0.6.1
  • win32-service ~> 0.8.3
  • windows-pr ~> 1.2.5
  • yajl-ruby ~> 1.0
  • Development 依赖关系 (9):

  • flexmock ~> 2.0
  • oj >= 2.14, < 4
  • parallel_tests ~> 0.15.3
  • rake ~> 11.0
  • rr ~> 1.0
  • simplecov ~> 0.7
  • test-unit ~> 3.2
  • test-unit-rr ~> 1.0
  • timecop ~> 0.3
  • 所有者:

    作者:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    6e81b25d5850b8cdbfaaa7055faa94d2b2bf0eade43229c820b92c20b8f8a76e

    下载总次数 13,177,426

    这个版本 449

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.1

    相关链接: